
div.jc_coords
{
	width: 500px;
}
div.jc_coords form
{
	margin: .5em 0;
	padding: .5em;
	border: 1px solid;
	background: #ccc;
	border-color: #C3C3C3 #8B8B8B #8B8B8B #C3C3C3;
}
div.jc_coords input
{
	width: 3.5em;
}
div.jc_coords label
{
	margin-right: .5em;
	font-weight: bold;
	font-size: 12px;
}

#pbody fieldset
{
	border: none;
	border-top: 1px #eee solid;
	border-bottom: 1px #eee solid;
	margin: .2em 0;
}
#pbody fieldset { background-color: #f8f8f8; color: #777; position: relative; overflow: hidden; cursor: pointer;}
#pbody fieldset legend input { position: absolute; top: -30px; left: -30px; }
#pbody fieldset legend { cursor: pointer; color: #479BCF; font-size: 13px; font-family: sans-serif; font-weight: bold; padding-left: 0; text-decoration: underline; }
#pbody fieldset.showing legend { color: #900; text-decoration: none; }
#pbody fieldset legend input, fieldset legend { margin: 0; padding: 0; }

#pbody .spacer { margin: .8em 0; }

fieldset.optdual { width: 500px; }
.optdual { position: relative; }
.optdual .offset { position: absolute; left: 18em; }
.optlist label { width: 16em; display: block; }
#dl_links { margin-top: .5em; }
	